/*Gsap animaiton style 
------------------------------------------------------*/
.mobile_devices {
    height: auto;
}
section.cs_project_challenge {
    position: relative;
    z-index: 1;
}
section.cs_solutions {
    position: relative;
    z-index: 3;
}
section.cs-result-ongoing-sec {
    position: relative;
    z-index: 4;
}
section.cs-digiteal-revenue-sec {
    position: relative;
    z-index: 5;
}
section.cs-case-studies {
    position: relative;
    z-index: 6;
    background: #000;
}
@media (min-width:1024px){
.mobile_devices {
    height: auto;
    overflow: auto;
}
 div#our-core-values, 
 div#our-core-values * {
    transition: none!important;
}
.core-values-img-boxex {
    position: relative;
    min-height: 300px;
}
.our_core_values_step {
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    padding: 15px 15px;
}
.our_process_steps {
    min-height: 675px;
}
.aboutPageBanner,.aboutPageBanner * {
    transition: none!important;
}
	.process_steps {
	    position: absolute;
	    top: 0;
	    left: 0;
	    background-color: #000;
	    min-height: 675px;
	    padding-top: 20px;
	}
	    .process_steps_right {
	    position: relative;
	    flex: 1;
	}
	.our_process_steps .process_steps_left {
	    background: #fff;
	    width: 1px;
	}
	section.ssp_heading_banner {
    position: relative;
    z-index: 1;
}
section.ssp_media_banner:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.25);
}
section.ssp_media_banner {
    padding-bottom: initial;
    min-height: 575px;
    position: relative;
}
.cs_strategy_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #0c121a;
    min-height: 300px;
    padding-top: 80px;
    margin-top: 0px!important;
}
.cs_content_wrapper {
    position: relative;
}
.chnllenges_slider_Swiper {
    margin-bottom: var(--marginbottom)!important;
}


/*.chnllenges_slider_Swiper,
 .chnllenges_slider_Swiper * {
    transition: none!important;
}
.challengeSolutionswiper .swiper-slide {
    max-width: 470px;
}
.challengeSolutionswiper  ul.swiper-wrapper {
    display: flex;
    gap: 24px;
}
*/

}
/*For Gsap Testing*/



/*.csresult-ongoing-img,*/
/*.csresult-ongoing-img * {*/
/*    transition: none!important;*/
/*}*/
/*.csresult-ongoing-img {*/
    /*overflow: auto;*/
/*    width: 100%;*/
/*}*/
/*.csresult-ongoing-img .swiper-container{*/
/*	width: auto;*/
/*}*/
/*.csresult-ongoing-img .swiper-container .swiper-wrapper{*/
/*	width: auto;*/
/*}*/
/* .csresult-ongoing-img .swiper-container .swiper-wrapper {*/
/*    display: flex;*/
/*    gap: 24px;*/
/*}*/


@media (min-width:1024px){
.csresult-ongoing-img .swiper-wrapper {
    display: flex;
    width: calc(var(--total-slides) * 60vw);
    padding-left:30px;
}

.csresult-ongoing-img .swiper-slide {
    flex: 0 0 60vw;
    padding: 0 15px;
    transition: all ease 0.4s;
}
.csresult-ongoing-img .swiper-slide:hover {
    transform: translateY(-30px);
}
.csresult-ongoing-img .navigation_wrapper {
    display: none;
}
}


